Subject: TX16W FTP SITE

From: [email-masked] (UNIXMAN)
Date: Thu, 23 Dec 1993 14:54:29 -0500

For all those interested, there is also a Yamaha TX16W sampler
ftp site at the same SampleVision FTP site address: 128.255.19.233
in /pub/tx16w.  This directory contains a cool new version of SOX7
that can read all the Yamaha TX16W sampler files located at that
same ftp site in that directory.  You can convert any of the Yamaha
sample files into .WAV or .SMP or any other format that SOX handles.
This works quite well, I just converted a Yamaha TX16W sampler disk
file of Fairlight CMI series IIx samples using the new SOX and
converted them into SampleVision files.  I uploaded them into my
S-550 and voila!!  I now have a few of the Fairlight CMI IIx
library sounds (think of Miami Vice and early 80's Peter Gabriel).
The Yamaha TX16W user group there has quite a few interesting disks
on the ftp site of many classic synths such as PPG Wave, Prophet 5,
and others.  Not to mention the collection of SampleVision sounds in
the /pub/samplevision directory.

I will probably try to upload any new S-550 disks that I make to lotus, 
but I have been pretty busy lately so I would recommend that you try
converting the sounds yourself first.  Bottom line is this, it does
work.  Just unzip the TX16W sample files, you will get many 
sample files called something like "ppgbass.w04", rename this to
"ppgbass.txw".  Run the new sox (on the ftp site) like this:

	sox -V -ttxw ppgbass.txw

This will list the sampling rate and info on the TX16W sample file.
Then
	sox -V -ttxw -r33000 ppgbass.txw ppgbass.smp

You now have a nice SampleVision converted sample for uploading into
your Roland S-xxx sampler.

I like free samples

--------------------------------------------------------------------
David J. Wilson                       Knight-Ridder, Inc.
                                      75 Wall St.  NYC, NY  10005
UNIX/Network Data Communications      phone: 212-504-7845  
MS-EE student   EE-CS Dept.	      internet: uunet!krfiny!davidw  
Polytechnic University NY                       [email-masked]
--------------------------------------------------------------------